ExHeader_Arm11CoreInfo Struct Reference

The CPU-related and memory-layout-related info of a title. More...

`#include <exheader.h>`

## Data Fields

u32 | core_version
| The low title ID of the target firmware.
bool | use_cpu_clockrate_804MHz: 1
| Whether to start the title with the 804MHz clock rate.
bool | enable_l2c: 1
| Whether to start the title with the L2C-310 enabled enabled.
u8 | flag1_unused: 6
| Unused.
SystemMode | n3ds_system_mode: 4
| The system mode to use on N3DS.
u8 | flag2_unused: 4
| Unused.
u8 | ideal_processor: 2
| The ideal processor to start the title on.
u8 | affinity_mask: 2
| The affinity mask of the title.
SystemMode | o3ds_system_mode: 4
| The system mode to use on N3DS.
u8 | priority
| The priority of the title's main thread.

## Detailed Description

The CPU-related and memory-layout-related info of a title.

The documentation for this struct was generated from the following file:

- include/3ds/exheader.h